
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {

	.home-title h1 {
		font-size: 40px;
		text-align: center;
	 			}

 }


button:hover {color: white; text-decoration: none; background-color: #484847; }
button:visited {color: white; text-decoration: none;}
button {background-color: black; color:white;}

.fa-times-thin:before {
	content: '\00d7';
}


.navbar-header {
     float: none;
 }
 .navbar-toggle {
     display: block;
     border: none;
     outline: none;
 }
 .navbar-collapse {
     border-top: 1px solid transparent;
     box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
 }
 .navbar-collapse.collapse {
     display: none!important;
 }
 .navbar-nav {
     float: none!important;
     margin: 7.5px -15px;
 }
 .navbar-nav>li {
     float: none;
 }
 .navbar-nav>li>a {
     padding-top: 10px;
     padding-bottom: 10px;
 }


/* COLOURED BACKGROUND ON MOBILE MENU */

.jedtest{
  background:#ec6a38;
  -webkit-animation:colour 17s linear infinite;
	-moz-animation:colour 17s linear infinite;

}
@-webkit-keyframes colour{
/*  PINK */
	0%{
		background:#c22579
	}

/*  PURPLE */
20%{
		background:#70008d
	}

30%{
		background:#70008d
	}
/*  BLUE */
40%{
		background:#1b7db5
	}

50%{
		background:#1b7db5
	}
  /*  GREEN */
60%{
		background:#3dac42
	}

70%{
		background:#3dac42
	}
/*  ORANGE */
80%{
		background:#e67e03
	}

90%{
		background:#e67e03
	}

100%{
  		background:#c22579
  	}

}

@-moz-keyframes colour{
  /*  PINK */
  	0%{
  		background:#c22579
  	}

  /*  PURPLE */
  20%{
  		background:#70008d
  	}

  30%{
  		background:#70008d
  	}
  /*  BLUE */
  40%{
  		background:#1b7db5
  	}

  50%{
  		background:#1b7db5
  	}
    /*  GREEN */
  60%{
  		background:#3dac42
  	}

  70%{
  		background:#3dac42
  	}
  /*  ORANGE */
  80%{
  		background:#e67e03
  	}

  90%{
  		background:#e67e03
  	}

  100%{
    		background:#c22579
    	}

  }





/* NAVIGATION FULL SCREEN ON MOBILE*/

.fullscreen .modal-dialog {
		margin: 0 0 0 0;
		width: 100%;
		height: 100%;
		min-height: 100%;
		padding: 0;
		color: #c22579;
	}

	.fullscreen .modal-content {
		height: 100%;
		min-height: 100%;
		border-radius: 0;
		color: #c22579;
		background: rgba(0, 0, 0, 0.9);
		overflow:auto;
	}

	.fullscreen .modal-body ul {
		padding: 10px 0 0 0;
	}

	.fullscreen .modal-body li {
		padding: 15px 0 15px 0 ;
	}

	.fullscreen .modal-body a {
		color: #fff;
		font-size: 300%;
	}

	@media (max-width: 480px){
		.fullscreen .modal-body ul {
			padding: 1px 0 0 0;
			overflow: auto;
		}

		.fullscreen .modal-body li {
			padding: 15px 0 15px 0 ;
		}

		.fullscreen .modal-body a {
			color: #fff;
			font-size: 300%;
			font-weight: 100;

		}
	}




/*HTML TAGS*/

.home-title {

	position: absolute;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 100px;
	margin-top: -50px; /* Half the height */
	margin-left: -200px; /* Half the width */

}

a {
  text-decoration: none;
  color: white;
}


}

a:hover {color: white; text-decoration: none;}

.homelink:hover {color: white; text-decoration: underline;}

.menulink:hover {color: black; text-decoration: none;}

.footer-links:hover {color: white; text-decoration: underline;}
.footer-links:visited {color: white; text-decoration: none;}
.footer-links:active {color: white;}


.button:hover {color: white; text-decoration: none; background-color: #484847; }
.button:visited {color: white; text-decoration: none;}
.button:active {background-color: black;}

body {
  background-color: #000000;
  font-family: 'Lato', sans-serif;
  font-weight: 100;

}

h1 {
  color: white;
  font-size: 55px;
  /*font-weight: 400;*/
}


h2 {
  color: white;
}


h3 {
  color: white;

}

h4 {
  color: white;

}

h5 {
  color: white;
  font-size: 14px;

}

.logo-height {
  padding-top: 30px;
  padding-bottom: 30px;
}

/*FONT WEIGHTS*/

.font-100 {
  font-weight: 100;
}

.font-300 {
  font-weight: 300;
}

/* MY CUSTOM VERTICAL SPACING CLASSES*/

.space-sm {
  padding-top: 10px;
  padding-bottom: 10px;
}

.space-md {
  padding-top: 30px;
  padding-bottom: 30px;
}

.space-lg {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* FOOTER BUTTON CODE*/

.border {

	border: 1px solid white;
	padding: 15px;``
	font-size: 16px;
}

.footer-button:hover {text-decoration: none; background-color: #484847; }
.footer-button:active {background-color: black;}


.lead {
  color: white;
  font-size: 14px;
}


.logo-animation { transition: all .3s ease-in-out; }
.logo-animation:hover { transform: scale(1.2); ); }

}

.navbar-inverse {
  background-color: transparent;
}

.nav {
  font-size: 16px;
}


.section-center__full {
  height: 450px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.header-contact {
  padding-top: 20px;
  padding-bottom: 20px;
}

.header-contact2 {
  padding-bottom: 50px;
}

.header-settings {
  padding-top: 60px;
  padding-bottom: 80px;
}

.header-settings2 {
  padding-top: 60px;
  padding-bottom: 10px;
}

.header-settings2 {
  padding-bottom: 10px;
}

.body-content {
  padding-top: 10px;
  padding-bottom: 10px;
}

.body-content2 {
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0px;
}

.body-center {
  align-content: center;
}

.rollover:hover {opacity: 0.7; text-decoration: none; }


.font-100 {
  font-weight: 100;
}

.font-300{
  font-weight: 300;
}

.workbox {
	height: 450px;
	background-size: cover;
  margin: 0px;
  padding: 0px;

}

.workbox-services {
	height: 650px;
	background-size: cover;
  margin: 0px;
  padding: 0px;

}

.work-titles {

  text-align: center;
  vertical-align: middle;
  line-height: 450px;
  opacity: 1;
}

.workboxsmall {
	height: 250px;
	background-size: cover;
  margin: 0px;
  padding: 0px;

}

.work-titles-small {

  text-align: center;
  vertical-align: middle;
  line-height: 250px;
  opacity: 1;
}





/* MEDIA QUERIES */
